### Method

# GdkPixbuf Pixbuf ref

deprecated: 2.0

#### Declaration [src]

    GdkPixbuf*
    gdk_pixbuf_ref (
      GdkPixbuf* pixbuf
    )

#### Description [src]

Adds a reference to a pixbuf.

Deprecated since: 2.0

Use g_object_ref().

This method is not directly available to language bindings.

#### Return value

Type: `GdkPixbuf`

The same as the `pixbuf` argument.

The returned data is owned by the instance.